
 LinHES - Feature # 904: Minimise LinHES logo in Webpage

Status: Closed Priority: Normal
Author: girkers Category:
Created: 02/24/2013 Assignee: jams
Updated: 08/08/2013 Due date:
Description: Whilst I appreciate the new look of the web interface on smaller screens such as tablets and laptops it takes 

up a LOT of room. Could we please add an option to minimise this portion of the screen so that we can see 
more of the web interface.

Thanks

Associated revisions
08/08/2013 02:07 pm - brfransen
supplemental-web: Move menu frame to be on the side.

Many other changes to make appearance more consistant. closes #904

History
05/29/2013 08:32 am - jams
- Assignee set to jams

It's a simple iframe and can be resized with most browsers by dragging it. If someone want to help clean up the code/appearance  for the localwebsite  
patches are welcome.

08/08/2013 02:10 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:0dece954c5408214dcfb22934c84eb6d14360a77.
